lize's avatar
lize
Visitor
5 months ago
Status:
New Idea

Latest TestComplete/Execute should support DevExpress 22.2.7.0

This year, almost all products in our company has upgraded DevExpress version to 22.2.7.0, we have more than 5000 UI automation test cases are running with TC/TE 14.9, then it works fine with previous devexpress version 21.1.6.0, however after it was upraded to 22.2.7.0, our products will be crashed when running with TC/TE, we also tried the latest version, it didn't work, we have to ask help from Smartbear, this is a blocker issue for us, without this issue fixed, we can not run our automation, hope you can support this new version as soon as possible, thanks in advance. 

1 Comment

  • bgabriel's avatar
    bgabriel
    Occasional Contributor

    I would also appreciate better support concerning Devexpress versions (WPF). This upgrade is also much needed for my company to continue working with TestComplete.